.footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 20px;
}

.footer__help {
    display: flex;
    flex-direction: column;
}

.footer__help-info {
    font-size: 13px;
    margin-bottom: 30px;
}

.footer__help-elem {
    font-size: 18px;
}

.footer__help-elem:hover {
    opacity: 0.7;
    transition: opacity .4s ease-in-out;
}

.footer__help-elem:not(:hover) {
    opacity: 1;
    transition: opacity .4s ease-in-out;
}

.footer__help-elem:not(:last-child) {
    margin-bottom: 18px;
}

.footer__social-media-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footer__social-media-item:not(:last-child) {
    margin-bottom: 30px;
}

.footer__social-media-item:hover .footer__social-media-img {
    transform: scale(1.1);
    transition: transform .4s ease-in-out;
}

.footer__social-media-item:not(:hover) .footer__social-media-img {
    transform: scale(1);
    transition: transform .4s ease-in-out;
}

@media (max-width: 480px) {
    .footer {
        flex-direction: column;
    }

    .footer__help {
        align-items: center;
        margin-bottom: 40px;
    }

    .footer__help-elem {
        font-size: 16px;
    }

    .footer__social-media-list {
        flex-direction: row;
        justify-content: space-between;
    }

    .footer__social-media-item:not(:last-child) {
        margin-bottom: 0;
    }
}